/* 森の木酢物語シリーズ用
***************************************************************************/
div#bodywrap {
	padding-left: 5px;
	padding-right: 0px;
}

/* パンくず部 */
div.pankuzu {
	margin-left: 15px;
}

/* メイン部（下層ページなど） */

div.contentwrap {
	width: 560px;
	margin-right: 0px;
}

div.contentwrap a {
	color: #E70010;
	text-decoration: underline;
}
div.contentwrap a:hover {
	color: #FF6666;
}

div.contentwrap div.anchortop a {
	color: #333333;
	text-decoration: none;
}
div.contentwrap div.anchortop a:hover {
	color: #FF6666;
	text-decoration: underline;
}

/* メニュー部 */
div.menuwrap {
	width: 210px;
	display: inline;
}

div.menuwrap ul {
	margin-top: 5px;
	margin-left: 15px;
}
*html div.menuwrap ul {
	margin-top: 2px;
}
*+html div.menuwrap ul {
	margin-top: 2px;
}

div.menuwrap ul li {
	width: 180px;
	height: 29px;
	overflow: hidden;
	line-height: 1;
	margin-bottom: 3px;
	background: url(../../../common/img/common_line.gif) repeat-x left 28px;
}

div.menuwrap ul li.text01 a, div.menuwrap ul li.text02 a {
	width: auto;
	display: block;
	background: url(../../../common/img/leftnav_bullet.gif) no-repeat left 1px;
	padding-left: 14px;
}
div.menuwrap ul li.text002 a {
	width: auto;
	display: block;
	background: url(../../../common/img/leftnav_bullet.gif) no-repeat left 1px;
	padding-left: 14px;
}

div.menuwrap ul li.text01, div.menuwrap ul li.text02 {
	width: 171px;
	padding: 8px 0 3px 9px;
	margin-top: -3px;
}
div.menuwrap ul li.text002 {
	width: 171px;
	padding: 8px 0 3px 9px;
	margin-top: -3px;
}
div.menuwrap ul li.text002 {
	width: 171px;
	padding: 8px 0 3px 9px;
	margin-top: -3px;
}
div.menuwrap ul li.text01 {
	height: 17px;
	overflow: hidden;
	background-position: left 27px;
}

div.menuwrap ul li.text02 {
	height: 31px;
	overflow: hidden;
	padding-bottom: 4px;
	background-position: left 42px;
}
div.menuwrap ul li.text002 {
	height: 31px;
	overflow: hidden;
	padding-bottom: 4px;
	background-position: left 42px;
}
*html div.menuwrap ul li.text02 {
	margin-top: -5px;
}
*+html div.menuwrap ul li.text002 {
	margin-top: -3px;
}

div.menuwrap ul li.sep {
	margin-top: 10px;
}

div.menuwrap ul li.focus {
	background-color: #E6F7E5;
}

div.contentwrap div.anchortop {
	padding-top: 10px;
}

/* トップページ用
***************************************************************************/
p.outline {
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
}

div.whatArea {
	border: 1px solid #C4E6B3;
	background: #ECF7E6;
	margin-top: 17px;
	padding: 10px;
}

div.whatArea h3 {
	color: #329B01;
	font-size: 100%;
	height: 20px;
	background: none !important; 
	margin: 0;
	padding: 0;
}

div.whatArea p.text {
	font-size: 85%;
	width: 405px;
	float: left;
	margin-top: 10px;
	text-align: justify;
	text-justify: inter-ideograph;
}

div.whatArea p.img {
	width: 120px;
	margin-top: 10px;
	float: right;
}

div.productArea {
	width: 560px;
	position: relative;
}

div.productArea p.mokusaku {
	width: 280px;
	text-align: center;
}

div.productArea p.sekken {
	width: 280px;
	right: 0px;
	top: 0px;
	position: absolute;
	text-align: center;
}

/* 製品情報用
***************************************************************************/
p.pageAnchor {
	text-align: center;
}

p.pageAnchor a {
	background: url(../../../common/img/leftnav_bullet.gif) no-repeat 0px center;
	padding-left: 14px;
	margin: 0 5px;
}

ul.specialList li {
	margin-left: 20px;
	list-style: disc outside;
}

table.lineup {
	margin-top: 6px;
	margin-left: 0 !important;
}
*html table.lineup {
	margin-top: 11px;
}
*+html table.lineup {
	margin-top: 11px;
}

table.lineup td {
	vertical-align: top !important;
}

table.lineup h4 {
	font-weight: bold;
	text-align: center;
	line-height: 130%;
}

table.lineup p {
	background: url(../../../img/share/common_line.gif) repeat-x left top;
	padding: 3px 0;
	text-align: justify;
	text-justify: inter-ideograph;
}

table.lineup p span {
	font-size: 85%;
	margin-left: 5px;
}

table.lineup p.guide {
	background: none;
	min-height: 70px;
}
* table.lineup p.guide {
	height: 70px;
}

table.lineup p.appeal {
	color: #329A00;
	min-height: 35px;
}
table.lineup .img {
	text-align:center;
	margin:	0px;
}
* table.lineup p.appeal {
	height: 35px;
}

div.pointArea {
	background: #ECF7E6;
	border: 1px solid #D5ECC9;
	margin-top: 20px;
	padding: 15px 15px 12px;
}

div.pointArea h3 {
	background: none;
	margin: 0;
	padding: 0;
	height: 23px;
}

div.pointArea dl {
	width: 525px;
	margin-top: 10px;
}

div.pointArea dt {
	float: left;
	margin-bottom: 3px;
	display: inline;
	line-height: 1.2;
}

div.pointArea dd {
	width: 490px;
	margin-left: 25px;
	margin-bottom: 3px;
	padding: 0;
	line-height: 1.2;
}

/* よくある質問用
***************************************************************************/
div.questionArea {
	margin-bottom: 30px;
}

div.questionArea li {
	padding-left: 22px;
	margin-left: 14px;
	margin-bottom: 2px;
	background: url(../img/faq_q.gif) no-repeat left 50%;
}

div.questionArea li a {
	color: #EE9944;
}

div.answerArea {
	width: 100%;
	padding-top: 0px !important;
	margin-top: 0px;
}

div.answerArea h3 {
	height: 31px;
}

div.answerArea dl.answerFrame {
	border: 1px solid #DDDDDD;
	margin-top: 50px;
	padding: 13px 15px 15px;
	clear: both;
}
*html div.answerArea dl.answerFrame {
	margin-top: 20px;
}
*+html div#bf div.answerArea dl.answerFrame {
	margin-top: 20px;
}

div.answerArea dl.answerFrame dt {
	font-weight: bold;
	background: url(../img/faq_q.gif) no-repeat left 50%;
	padding-left: 23px;
}

div.answerArea dl.answerFrame dt img {
	vertical-align: middle;
}

div.answerArea dl.answerFrame dd.line {
	width: 100%;
	height: 28px;
	background: url(../../../common/img/common_line.gif) repeat-x left 13px;;
	overflow: hidden;
}

div.answerArea dl.answerFrame dd.text {
	background: url(../../../common/img/faqicon_a.gif) no-repeat left 3px;
	padding-left: 23px;
	text-align: justify;
	text-justify: inter-ideograph;
}

/* 新デザイン追加
***************************************************************************/

div.contentwrap h3 {
    background: url("../img/common_title_bg.jpg") no-repeat scroll left top transparent;
}
	
/* よくあるご質問
***************************************************************************/

ul.local_link {
	width:560px;
	margin: 0;
	padding: 0;
}
ul.local_link li{
	float:right;
	width: auto;
	padding-left:10px;
}
ul.local_link:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.questionArea h3,
.answerArea h3{
	background: url(../../../img/share/common_title_bg.jpg) no-repeat left top !important;
}
div.answerArea dl.answerFrame {
	border: 1px solid #DDDDDD;
	margin-top: 20px;
	padding: 13px 15px 15px;
	clear: both;
	margin-bottom:15px;
}
div.answerArea dl.answerFrame dt {
	font-weight: bold;
	background: url(../img/faq_q.gif) no-repeat left 50%;
	padding-left: 23px;
}
div.answerArea dl.answerFrame dd.line {
	width: 100%;
	height: 28px;
	background: url(../../../img/share/common_line.gif) repeat-x left 13px;;
	overflow: hidden;
}
div.answerArea dl.answerFrame dd.text {
	background: url(../img/txt-faq-a.gif) no-repeat left 3px;
	padding-left: 23px;
	text-align: justify;
	text-justify: inter-ideograph;
}


/* 印刷用
***************************************************************************/
@media print {
div.virusMenu a.right {
	margin-right: 10px;
}


